[Tinyos-help] Newbie: install help (IBMJava2-SDK)

Kristin Wright l.kristin.wright at gmail.com
Mon Mar 21 12:24:41 PST 2005


Assuming that you've got the right sdk, you can install tinyos-tools with 
rpm --nodeps 
and dependencies won't be checked.

-kw


On Mon, 21 Mar 2005 09:43:32 -0500, Cd Cadmium <cadmium at iname.com> wrote:
> Hi all!
> 
> I'm trying to install TinyOS on my linux box.
> 
> I'm having trouble installing tinyos-tools-1.1.0-1.i386.rpm. Namely, 'rpm' keeps hanging because tinyos-tools-1.1.0-1.i386.rpm needs something like IBMJava2-SDK.rpm or, that's what I get from the command '/usr/lib/rpm/rpmq -q --list IBMJava2-SDK'.
> 
> Of course, I installed the rpms of the SDK and IBMJava2-JAVACOM as suggested on this page: http://www.tinyos.net/tinyos-1.x/doc/install.html#linux, but my SDK rpm is named IBMJava2-142-ia32-SDK-1.4.2-1.0 and not IBMJava2-SDK. And of course, tinyos-tools-1.1.0-1.i386.rpm can't find it.
> 
> My question is: did I manage to download the wrong SDK package??? Or is there a problem with the tinyos-tools-1.1.0-1.i386.rpm package?
> 
> Any help will be greatly appreciated!
> --
> ___________________________________________________________
> Sign-up for Ads Free at Mail.com
> http://promo.mail.com/adsfreejump.htm
> 
> _______________________________________________
> Tinyos-help mailing list
> Tinyos-help at Millennium.Berkeley.EDU
> http://mail.Millennium.Berkeley.EDU/mailman/listinfo/tinyos-help
>


More information about the Tinyos-help mailing list